img,
legend {
    border: 0
}

.mfp-figure figure {
    margin: 0px;
}

.mfp-title {
    display: none;
}

.woocommerce table.shop_table tr.shipping td {
    text-align: right;
}

.aligncenter {
    margin:0px auto;
}

legend,
td,
th {
    padding: 0
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
optgroup,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

pre,
textarea {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.slick-list,
.slick-slider,
.slick-track {
    position: relative;
    display: block
}

.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden
}

.slick-slider {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    top: 0;
    left: 0
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

#menu,
#menu.toggled {
    top: 0;
    z-index: 999
}

#menu.stickyMode,
#menu.toggled,
#menu.toggled .menuItems {
    background-color: #56b7e2
}

#menu,
#menu.toggled,
#menu.toggled .menuItems {
    position: fixed;
    left: 0;
    right: 0
}

#about h1,
#menu.toggled .menuItems a {
    text-align: center;
    text-transform: uppercase
}

#about h1,
#about h2 {
    text-transform: uppercase
}

#footer p img,
#infographic .graphic {
    vertical-align: middle
}

@font-face {
    font-family: TradeGothicLT-CondEighteen;
    src: url(../fonts/2F5945_0_0.eot);
    src: url(../fonts/2F5945_0_0.eot?#iefix) format('embedded-opentype'), url(../fonts/2F5945_0_0.woff2) format('woff2'), url(../fonts/2F5945_0_0.woff) format('woff'), url(../fonts/2F5945_0_0.ttf) format('truetype')
}

@font-face {
    font-family: TradeGothicLT-BoldCondTwenty;
    src: url(../fonts/2F5945_1_0.eot);
    src: url(../fonts/2F5945_1_0.eot?#iefix) format('embedded-opentype'), url(../fonts/2F5945_1_0.woff2) format('woff2'), url(../fonts/2F5945_1_0.woff) format('woff'), url(../fonts/2F5945_1_0.ttf) format('truetype')
}

*,
:after,
:before {
    box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

#menu .icon,
#menu .logo {
    /*display: block;*/
    background-repeat: no-repeat
}

.clearfix:after {
    clear: both
}

body {
    color: #000;
    font-family: TradeGothicLT-CondEighteen;
    font-size: 18px
}

a {
    text-decoration: none
}

.container,
#container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 30px;
}

@-webkit-keyframes bounce {
    0%,
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px)
    }
}

@keyframes bounce {
    0%,
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px)
    }
}

#menu {
    padding: 25px 0;
    text-align: center;
}

@media (max-width:768px) {
    .container {
        width: 100%
    }
    #menu {
        padding: 15px 20px
    }
}

#menu .logo {
    width: 168px;
    height: 43px;
    background-image: url(../img/logo-blue3.png);
    background-position: center;
    background-size: contain;
    display: inline-block;
}


@media (max-width:480px) {
    #menu .logo {
        width: 130px;
        height: 40px;
    }
}

#menu .icon {
    width: 31px;
    height: 30px;
    background-image: url(../img/menu-black.png);
    background-position: center;
    background-size: contain;
    float: left;
    margin-top: 5px
}


@media (max-width:640px) {
    #menu .icon {
        width: 25px;
        height: 25px;
    }

    #menu .shopBag {
        width: 25px;
        height: 25px;
        padding-top: 9px;
        padding-left: 0;
    }
}

#menu .icon:hover {
    background-image: url(../img/menu-blue.png)
}

#menu .shopBag {
    width: 31px;
    height: 30px;
    background-image: url(../img/shopping-bag@2X.png);
    background-position: center;
    background-size: contain;
    float: right;
    margin-top: 5px;
    padding-top: 12px;
    padding-left: 2px;
    text-align: center;
    color: #000;
    font-size: 12px;
}

#menu .shopBag:hover {
    background-image: url(../img/shopping-bag-blue@2X.png);
    color: #56b7e2;
    font-size: 12px;
}

#menu.toggled .shopBag {
    background-image: url(../img/shopping-bag-white@2X.png);
    color: #fff;
    font-size: 12px;
}

#menu.stickyMode .shopBag,
#menu.stickyMode .shopBag:hover {
    background-image: url(../img/shopping-bag-white@2X.png);
    color: #fff;
    font-size: 12px;
}

#menu .menuItems {
    display: none
}

#menu.stickyMode .logo {
    background-image: url(../img/logo-white2.png)
}

#menu.stickyMode .icon,
#menu.stickyMode .icon:hover {
    background-image: url(../img/menu-white.png)
}

#menu.toggled .logo {
    background-image: url(../img/logo-white2.png)
}

#menu.toggled .icon {
    background-image: url(../img/close.png)
}

#menu.toggled .menuItems {
    display: block;
    top: 93px;
    bottom: 0;
    padding-top: 70px
}

#menu.toggled .menuItems a {
    font-family: TradeGothicLT-BoldCondTwenty;
    font-size: 72px;
    color: #fff;
    display: block;
    line-height: 100px
}

@media (max-width:640px) {
    #menu .icon {
        width: 25px;
        height: 25px;
    }

    #menu .shopBag {
        width: 25px;
        height: 25px;
        padding-top: 9px;
        padding-left: 0;
    }
}

@media (max-width:768px) {
    #menu.toggled .menuItems {
        padding-top: 35px;
        top: 73px
    }
    #menu.toggled .menuItems a {
        font-size: 40px;
        line-height: 50px
    }
}

#menu.toggled .menuItems a:hover {
    background-color: #fff;
    color: #56b7e2
}

#footer {
    line-height: 40px;
    background-color: #000;
    width: 100%;
    float: left;
}

#footer p {
    text-align: right;
    color: #fff;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0
}

#about .boardMember h3,
#about .standout,
#about .teamMember h3,
#about h1,
#about h2 {
    font-family: TradeGothicLT-BoldCondTwenty
}

#about h1 {
    font-size: 86px;
    font-weight: 400;
    margin: 120px 0 100px;
    line-height: 75px
}

#about h1 p {
    margin: 0
}

#about h1 strong {
    color: #56b7e2;
    font-weight: 400
}

@media (max-width:768px) {
    #footer {
        line-height: 60px
    }
    #footer p {
        text-align: center
    }
    #about h1 {
        font-size: 40px;
        line-height: 40px;
        margin: 140px 0 60px
    }
}

video {
    width:100%;
    height:auto;
    position: absolute;
    top:0px;
    left:0px;
}

.arve-embed-container {
    position: relative;
}

section.related {
    display:none;
}

.product_meta {
    display:none;
}

.woocommerce-product-gallery {
    opacity:1 !important;
}

.woocommerce-product-gallery__wrapper > div {
    float:left;
    margin-left:5px;
}

.woocommerce-product-gallery__wrapper > div:first-child {
    width:100%;
    margin-left:0px;
}

.woocommerce-product-gallery__wrapper > div:nth-child(2) {
    margin-left:0px;
}

.woocommerce-product-gallery__wrapper > div:first-child img {
    width:100%;
    height:auto;
}

@media (max-width:640px) {
    .woocommerce-product-gallery__wrapper > div {
        width:20%;
    }
    .woocommerce-product-gallery__wrapper > div img {
        width:100%;
        height:auto;
    }
}

#about h2 {
    font-size: 24px;
    font-weight: 400;
    margin: 0
}

#about .standout {
    margin-top: 40px;
    float: left;
    font-weight: 400;
    font-size: 46px;
    line-height: 40px;
    text-transform: uppercase
}

#home #contact h2,
#footer #contact h2,
#home #projects h2,
#home #shop h2 {
    line-height: 1;
    text-transform: uppercase;
    text-align: center
}

#about .standout p {
    margin: 0
}

@media (max-width:768px) {
    #about .standout {
        float: none;
        padding: 0 25px;
        width: 100%;
        margin-top: 30px
    }
}

#about .standout strong {
    font-weight: 400;
    color: #56b7e2
}

#about .standout .person {
    font-size: 18px
}

#about .twoCol {
    overflow: hidden;
    padding-bottom: 85px
}

@media (max-width:768px) {
    #about .twoCol {
        padding-bottom: 40px
    }
}

#about .twoCol .col {
    width: 50%;
    padding: 0 65px;
    float: left
}

@media (max-width:768px) {
    #about .twoCol .col {
        width: 100%;
        float: none;
        padding: 0 20px
    }
    #about .twoCol .col:first-child {
        text-align: center;
        margin-bottom: 40px
    }
    #about .twoCol .col:last-child h2 {
        text-align: center
    }
}

#about .teamMember {
    padding-top: 35px
}

#about .teamMember h3 {
    font-size: 17px;
    font-weight: 400;
    color: #56b7e2;
    margin: 0
}

#about .teamMember p {
    margin: 10px 0 0
}

#about .row {
    overflow: hidden
}

#about .boardMember {
    padding-top: 35px;
    padding-right: 20px;
    width: 50%;
    float: left
}

#about .boardMember img {
    border-radius: 50%;
    margin-bottom: 15px;
    display: block;
    height: 95px;
    width: 95px
}

#about .boardMember h3 {
    font-size: 24px;
    font-weight: 400;
    margin: 0
}

#about #supporters h3,
#about .boardMember p {
    font-family: TradeGothicLT-CondEighteen;
    font-weight: 400
}

#about .boardMember p {
    font-size: 14px;
    margin: 0
}

#home #contact .blog a,
#home #contact .team a,
#home #contact h2,
#footer #contact .blog a,
#footer #contact .team a,
#footer #contact h2,
#home #hero h2,
#home #hero h3,
#home #projects #projectDetail h3,
#home #projects .fourCol .col a,
#home #projects h2,
#home #who .blueSection h2,
#home #shop h2 {
    font-family: TradeGothicLT-BoldCondTwenty
}

#about #supporters {
    background-color: #e8e8e8
}

#about #supporters .container {
    padding: 85px 215px 85px 65px
}

@media (max-width:768px) {
    #about #supporters .container {
        padding: 40px 20px;
        text-align: center
    }
}

#about #supporters h2 {
    margin-bottom: 45px
}

#about #supporters h3 {
    font-size: 18px;
    color: #56b7e2;
    margin: 25px 0 10px
}

#about #supporters p {
    margin: 0
}

#home #projects {
    padding-top: 95px
}

#home #projects h2 {
    font-size: 94px;
    font-weight: 400;
    margin: 0 0 70px
}

#home #projects .fourCol {
    overflow: hidden;
    text-align: center;
}

@media (max-width:768px) {
    #home #projects {
        padding: 40px 0 0
    }
    #home #projects h2 {
        font-size: 45px;
        margin: 0
    }
    #home #projects .fourCol {
        display: none
    }
}

#home #projects .fourCol .col {
    width: auto;
    display: inline-block;
    text-align: center;
    height: auto;
    margin:0px 5px;
}

#home #projects .fourCol .col a {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
    display: inline-block
}

#home #projects .fourCol .col a.active,
#home #projects .fourCol .col a:hover {
    color: #56b7e2;
    border-bottom: 5px solid #56b7e2
}

#home #projects #projectDetail {
    background-color: #7f7f7f;
    margin-top: 15px;
    /*height: 560px;*/
    height:50vw;
    overflow: hidden;
    position: relative
}

p.projectLink {
    margin:20px 0px 0px !important;
}

p.projectLink a {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    line-height: 40px;
    background:#56b7e2;
    display: inline-block;
    padding:0px 15px;
}

#home #projects #projectDetail .project {
    padding: 85px 40px;
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

#home #projects #projectDetail .project.active {
    display: block
}

#home #projects #projectDetail .project .mobilebackground {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

#home #projects #projectDetail .project .desktopbackground {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

#home #projects #projectDetail h3 {
    font-size: 46px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 25px;
    line-height: 40px
}

@media (max-width:768px) {
    #home #projects #projectDetail {
        margin-top: 40px
    }
    #home #projects #projectDetail .project {
        padding: 40px
    }
    #home #projects #projectDetail .project .mobilebackground {
        display: block
    }
    #home #projects #projectDetail .project .desktopbackground {
        display: none
    }
    #home #projects #projectDetail h3 {
        font-size: 28px;
        line-height: 26px;
        margin: 0 0 15px
    }
}

#home #projects #projectDetail p {
    color: #fff;
    margin: 0
}

#home #projects #projectDetail .details {
    width: 38%;
    padding-right: 20px;
    position: relative
}

#home #projects #projectDetail .details .next,
#home #projects #projectDetail .details .prev {
    display: none
}

@media (max-width:768px) {

    #home #projects #projectDetail .details {
        padding: 0;
        width: 100%;
        text-align: center
    }
    #home #projects #projectDetail .details .prev {
        display: inline-block;
        position: absolute;
        top: 15px;
        left: -30px
    }
    #home #projects #projectDetail .details .next {
        display: inline-block;
        position: absolute;
        top: 15px;
        right: -30px
    }
}

#home #contact {
    padding: 70px 0
}

#footer #contact {
    padding: 70px 0;
    background-color: #fff;
}

#footer #contact p{
    color: #000;
    font-family: TradeGothicLT-CondEighteen;
    font-size: 18px;
    text-align: left;
    line-height: 24px;
    margin: 10px 0;
}

@media (max-width:768px) {
    #footer #contact p{
        text-align: center;
    }
}

#home #contact h2,
#footer #contact h2,
#home #shop h2 {
    font-size: 94px;
    font-weight: 400;
    margin: 0 0 70px;
}

@media (max-width:768px) {
    #home #contact h2,
    #footer #contact h2,
    #home #shop h2 {
        margin: 0 0 35px;
    }
}

#home #contact h3,
#footer #contact h3 {
    font-size: 18px;
    font-weight: 400;
    font-family: TradeGothicLT-BoldCondTwenty;
    margin: 0 0 20px
}

#home #contact .fourCol,
#footer #contact .fourCol {
    overflow: hidden
}

#home #contact .fourCol .col,
#footer #contact .fourCol .col {
    width: 25%;
    float: left;
    padding-right: 30px
}

@media (max-width:768px) {
    #home #contact h2,
    #footer #contact h2,
    #home #shop h2 {
        font-size: 45px
    }
    #home #contact .fourCol .col,
    #footer #contact .fourCol .col {
        width: 100%;
        float: none;
        padding: 0px;
        text-align: center
    }
}

#home #contact .contactDetails a,
#footer #contact .contactDetails a {
    color: #000
}

#home #contact .team a,
#footer #contact .team a {
    color: #000;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 14px
}

#home #contact .team a:hover,
#footer #contact .team a:hover {
    color: #56b7e2
}

#home #contact .social img,
#footer #contact .social img {
    vertical-align: middle;
    margin: -5px 10px 0 0;
    display: inline-block
}

#home #contact .social a:hover img.standard,
#home #contact .social img.hover,
#footer #contact .social img.hover,
#footer #contact .social a:hover img.standard {
    display: none
}

#home #contact .social a,
#footer #contact .social a {
    color: #000
}

#home #contact .social a:hover,
#footer #contact .social a:hover {
    color: #56b7e2
}

#home #contact .social a:hover img.hover,
#footer #contact .social a:hover img.hover {
    display: inline-block
}

@media (max-width:768px) {
    #home #contact .social img,
    #footer #contact .social img {
        margin: -5px 0 0
    }
    #home #contact .social p,
    #footer #contact .social p {
        display: inline;
        padding-right: 10px
    }
    #home #contact .blog,
    #footer #contact .blog{
        margin-top: 30px
    }
}

#home #contact .blog a,
#footer #contact .blog a {
    color: #fff;
    background-color: #56b7e2;
    display: block;
    width: 165px;
    line-height: 50px;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center
}

#home #contact .blog a:hover,
#footer #contact .blog a:hover {
    background-color: #000
}

@media (max-width:768px) {
    #home #contact .blog a,
    #footer #contact .blog a {
        margin: 0 auto;
        width: 220px
    }
}

#home #hero {
    text-align: center;
    position: relative;
    /*margin-top: 100px;*/
}

#home #hero #scrollDown {
    position: absolute;
    bottom: 30px;
    width: 40px;
    right: 150px;
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease
}

#home #hero #scrollDown img {
    display: block
}

#home #hero #scrollDown img.hover {
    display: none
}

#home #hero #scrollDown:hover img.hover {
    display: block
}

#home #hero #scrollDown:hover img.default,
#home #hero .slide .background.mobile {
    display: none
}

#home #hero h3 {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 10px
}

#home #hero h2 {
    font-size: 140px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    line-height: 130px
}

#home #hero h2 strong {
    font-weight: 400;
    position: relative
}

#home #hero h2 strong:before {
    background-color: #56b7e2;
    content: ' ';
    position: absolute;
    left: -7px;
    right: -7px;
    top: 19px;
    bottom: 17px;
    z-index: -1
}

#home #stories .videos .video a.videoImage:before,
#home #who .videoSection a.videoImage:before,
#home #stories .videos .video a.popup-vimeo:before,
#home #who .videoSection a.popup-vimeo:before {
    content: '';
    background-image: url(../img/play.png);
    background-repeat: no-repeat;
    background-position: center
}

#home #hero .slide {
    padding-top: 195px;
    height: 845px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative
}

@media (max-width:768px) {
    #home #hero #scrollDown {
        display: none
    }
    #home #hero h3 {
        font-size: 12px;
        margin: 0
    }
    #home #hero h2 {
        font-size: 45px;
        line-height: 50px
    }
    #home #hero h2 strong:before {
        top: 0;
        bottom: 0
    }
    #home #hero .slide {
        padding-top: 100px;
        height: 500px;
    }
    #home #hero .slide .background.mobile {
        display: block
    }
    #home #hero .slide .background.desktop {
        display: none
    }
}

#home #hero .slide .container {
    position: relative;
    z-index: 1
}

#home #hero .slide .background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 0
}

#home #hero p {
    margin: 0
}

#home #hero .slick-dots {
    bottom: 0;
    padding: 0;
    position: absolute;
    width: 100%
}

#home #hero .slick-dots li {
    display: inline;
    list-style: none
}

#home #hero .slick-dots li button {
    border: none;
    border-radius: 50%;
    padding: 0;
    margin: 0 10px;
    font-size: 0;
    height: 10px;
    width: 10px;
    background-color: #ccc
}

#home #hero .slick-dots li.slick-active button,
#home #who .blueSection {
    background-color: #56b7e2
}

#home #who .blueSection {
    padding: 160px 0 270px
}

#home #who .blueSection h2 {
    font-size: 94px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    margin: 0
}

#home #who .videoSection {
    /*margin-top: -195px*/
    margin-top:80px;
}

@media (max-width:768px) {
    #home #hero .slick-dots {
        bottom: 10px
    }
    #home #who .blueSection h2 {
        font-size: 45px;
        line-height: 125px
    }
    #home #who .blueSection {
        padding: 0;
        height: 125px
    }
    #home #who .videoSection {
        /*margin-top: 0*/
    }
}

#home #who .videoSection a.videoImage,
#home #who .videoSection a.popup-vimeo {
    display: block;
    /*height: 620px;*/
    width: 100%;
    position: relative
}

@media (max-width:768px) {
    #home #who .videoSection a.videoImage,
    #home #who .videoSection a.popup-vimeo {
        /*height: 200px*/
    }
}

#home #who .videoSection a.videoImage:before,
#home #who .videoSection a.popup-vimeo:before {
    position: absolute;
    top: 50%;
    left:50%;
    margin-left:-35px;
    width:70px;
    height:70px;
    margin-top:-62px;
}

#home #who .videoSection a.videoImage img,
#home #who .videoSection a.popup-vimeo img {
    width: 100%;
    display: block
}

#home #who .videoSection iframe {
    height: 620px;
    display: none
}

#home #who .whiteSection .description a:first-child,
#home #who .whiteSection .description a:last-child {
    font-family: TradeGothicLT-BoldCondTwenty;
    text-transform: uppercase;
    line-height: 50px;
    display: inline-block
}

#home #who .whiteSection {
    padding: 0px 0 80px;
    overflow: hidden
}

@media (max-width:768px) {
    #home #who .videoSection iframe {
        height: 200px
    }
    #home #who .whiteSection {
        margin: 0px 0px 40px 0;
        padding: 0px 0px 40px 0;
    }
}

@media (max-width:1023px) {
    #home #projects #projectDetail {
        height:70vw;
    }
}

@media (max-width:767px) {
    #home #who .videoSection {
        margin-top:80px;
    }
    #home #who .videoSection a.videoImage::before, #home #who .videoSection a.popup-vimeo::before {
        display:none;
    }
    #home #projects #projectDetail {
        height:160vw;
    }
}

#home #who .whiteSection p {
    margin: 0
}

#home #who .whiteSection .description {
    width: 70%;
    float: left;
    padding: 0 150px 0 15px
}

@media (max-width:768px) {
    #home #who .whiteSection .description {
        float: none;
        padding: 0px;
        width: 100%;
        text-align: center
    }
}

#home #who .whiteSection .description a:first-child {
    margin-top: 55px;
    background-color: #56b7e2;
    color: #fff;
    width: 265px;
    font-weight: 400;
    font-size: 18px;
    text-align: center
}

#home #who .whiteSection .description a:first-child:hover {
    background-color: #000
}

@media (max-width:768px) {
    #home #who .whiteSection .description a:first-child {
        margin: 30px auto 0
    }
}

#home #who .whiteSection .description a:last-child {
    font-weight: 18px;
    text-decoration: underline;
    margin-left: 40px;
    color: #000
}

#home #stories .standout,
#home #who .whiteSection .standout {
    line-height: 40px;
    font-weight: 400;
    font-family: TradeGothicLT-BoldCondTwenty;
    text-transform: uppercase
}

#home #who .whiteSection .description a:last-child:hover {
    color: #56b7e2
}

#home #who .whiteSection .standout {
    width: 30%;
    float: left;
    font-size: 46px
}


#home #who .whiteSection .standout strong {
    font-weight: 400;
    color: #56b7e2
}

#home #who .whiteSection .standout .person {
    font-size: 18px
}

#home #stories {
    background-color: #f8f8f8;
    overflow: hidden;
    height: auto;
}

@media (max-width:768px) {
    #home #who .whiteSection .description a:last-child {
        margin: 0 auto
    }
    #home #who .whiteSection .standout {
        float: none;
        padding: 0px;
        width: 100%;
        margin-top: 30px;
        font-size: 36px;
    }
    #home #stories {
        height: auto
    }
}

#home #stories .standout {
    width: 30%;
    float: left;
    font-size: 46px;
    padding-top: 115px
}

#home #stories .standout p {
    margin: 0
}

#home #stories .standout .person {
    font-size: 18px
}

#home #stories .standout strong {
    font-weight: 400;
    color: #56b7e2
}

#home #stories .standout a {
    font-family: TradeGothicLT-BoldCondTwenty;
    text-transform: uppercase;
    display: block;
    margin-top: 50px;
    font-size: 18px;
    text-decoration: underline;
    color: #000
}

#home #stories .standout a:hover {
    color: #56b7e2
}

@media (max-width:768px) {
    #home #stories .standout {
        float: none;
        padding: 45px 0px;
        width: 100%;
        font-size: 36px;
    }
    #home #stories .standout a {
        margin-top: 30px;
        text-align: center
    }
}

#home #stories .videos {
    width: 70%;
    float: left;
    overflow: hidden;
    position: relative
}

@media (max-width:768px) {
    #home #stories .videos {
        float: none;
        padding: 0;
        width: 100%
    }
}

#home #stories .videos .video {
    display: block;
    height: 167px;
    width: 273px;
    float: left;
    overflow: hidden
}

@media (max-width:768px) {
    #home #stories .videos .video {
        float: none;
        padding: 0;
        width: 100%;
        height: auto;
        position: relative
    }
}

#home #stories .videos .video a.videoImage {
    display: block;
    height: 167px;
    width: 273px;
    position: relative
}

@media (max-width:768px) {
    #home #stories .videos .video a.videoImage {
        width: 100%;
        height: auto
    }
}

#home #stories .videos .video a.videoImage:before,
#home #stories .videos .video a.popup-vimeo:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

#home #stories .videos .video a.videoImage img {
    width: 100%;
    display: block;
}

#home #stories .videos .video a.videoImage .overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: #56b7e2;
    opacity: .4;
    display: none;
}

#home #stories .videos .video a.videoImage:hover .overlay {
    display: block;
}

#infographic,
#infographic .graphic.mobile {
    display: none;
}

@media (min-width:768px) {
    #home #stories .videos .video:nth-child(1),
    #home #stories .videos .video:nth-child(4) {
        margin-right: 273px;
    }
    #home #stories .videos .video:nth-child(5) {
        /*margin-left: 273px;*/
    }
}

#home #stories .videos .player {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

#home #stories .videos .player .playerClose {
    position: absolute;
    top: 15px;
    right: 50px;
}

#home #stories .videos .player iframe {
    width: 819px;
    height: 501px;
}

#infographic {
    position: fixed;
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 5000;
    padding-top: 25px
}

#infographic .logo {
    float: left
}

#infographic .closeInfo {
    float: right
}

#infographic .graphic {
    position: absolute;
    text-align: center;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 60%;
    max-height: 80%
}

@media (max-width:768px) {
    #home #stories .videos .video:nth-child(2),
    #home #stories .videos .video:nth-child(6),
    #home #stories .videos .video:nth-child(7) {
        display: none;
    }
    #home #stories .videos .player iframe {
        width: 100%;
        height: 100%;
    }
    #infographic {
        padding: 15px 20px;
    }
    #infographic .graphic {
        max-width: 90%;
    }
    #infographic .graphic.desktop {
        display: none;
    }
    #infographic .graphic.mobile {
        display: block;
    }
}

#shop {
    width: 100%;
    float: left;
    padding: 75px 0 0;
}

@media (max-width:768px) {
    #shop {
        width: 100%;
        float: left;
        padding: 25px 0;
    }
}

.shopItem {
    width: 33%;
    float: left;
    text-align: center;
}

@media (max-width:640px) {
    .shopItem {
        width: 100%;
        float: left;
        text-align: center;
        padding: 0 30px;
    }
}

.shopItem img {
    width: 100%;
}

.shopItem a {
    font-family: TradeGothicLT-BoldCondTwenty;
    color: #000;
}

.shopItem p {
    font-family: TradeGothicLT-CondEighteen;
    font-size: 16px;
    margin-top: 10px;
    color: #000;
}

/* WOOCOMMERCE */

.woocommerce-tabs.wc-tabs-wrapper {
    display: none!important;
}

.product.type-product {
    margin-top: 100px;
    padding-top: 50px;
    margin-bottom: 150px;
}

.images {
    width: 60%;
    float:left;
}

.product.has-default-attributes.has-children>.images {
    opacity: 1!important;
}

.woocommerce td.product-name dl.variation dt {
    padding-top: 18px!important;
}

.woocommerce td.product-name dl.variation dd{
    margin-left: 10px!important;
    padding: 0!important;
    margin-bottom: 0!important;
}

.woocommerce-Price-amount.amount {
    padding-right: 10px;
}

.variations .label {
    padding-right: 10px;
}

a.reset_variations {
    display: none;
}

@media (max-width:768px) {
    .images {
        width: 100%;
        float:left;
    }
}


.summary.entry-summary {
    width: 40%;
    float: left;
    padding-left: 2%;
    padding-right: 5%;
}

@media (max-width:768px) {
    .summary.entry-summary {
        width: 100%;
        float: left;
        padding-left: 30px;
        padding-right: 30px;
    }
}

.thumbnails.columns-3 {
    width: 10%;
    float: right;
    margin-top: 10%;
}

@media (max-width:768px) {
    .thumbnails.columns-3 {
        display: none;
    }
}

.thumbnails.columns-3 .zoom {
    width: 100%;
    height: auto;
    display: block;
}


.attachment-shop_thumbnail.size-shop_thumbnail {
    width: 100%;
    height: auto;
}

.woocommerce-main-image.zoom {
    float: right;
    width: 75%;
    height: auto;
    margin: 0 2.5%;
}

.attachment-shop_single.size-shop_single.wp-post-image {
    width: 100%;
    height: auto;
}

@media (max-width:768px) {
    .woocommerce-main-image.zoom {
        float: center;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
}

.qtyLabel {
    float: left;
    margin: 0;
    margin-right: 15px;
    vertical-align: bottom;
    font-weight: bold;
    line-height: 27px;
}

.input-text.qty.text {
    width: 60px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.single_add_to_cart_button {
    height: 40px;
    text-transform: uppercase;
    width: 90%;
    border-radius: 4px;
    border-style: none;
    border: 1px solid #000;
    background-color: #f3f3f3;
    font-family: TradeGothicLT-CondEighteen;
}

@media (max-width:768px) {
    .single_add_to_cart_button {
        width: 100%;
    }
}

.product_title.entry-title {
    font-size: 24px;
    text-transform: uppercase;
}

.priceWrapper p {
    font-family: TradeGothicLT-BoldCondTwenty;
}

.woocommerce-message {
    border-top-color: transparent!important;
    width: 100%!important;
    float: left!important;
}

.sku_wrapper {
    display: none;
}

/*   WOOCOMMERCE CART */

a.remove1 {
    font-family: TradeGothicLT-CondEighteen;
    font-size: 18px;
    font-weight: normal;
    text-decoration: underline;
    margin-top: 20px;
    color: #000;
    display: block;

}

a.remove1:hover {
    color: red;
}

.product-name a{
    color: #000;
}

@media (max-width:768px) {
    .product-name a{
        font-size: 16px;
    }
}

.product-quantity .quantity .input-text.qty.text {
    margin-bottom: 0;
}

.shop_table.shop_table_responsive.cart {
    border-left: none;
    border-right: none;
}

.woocommerce {
    margin-top: 120px;
    margin-bottom: 50px;
}

div#sidebar {
    display: none;
}

.woocommerce-breadcrumb {
    display: none;
}

.woocommerce table.shop_table td.product-name {
    vertical-align: top;
    padding-top: 50px;
    padding-bottom: 20px;
}

.woocommerce table.shop_table td.product-thumbnail {
    padding-top: 20px;
    width: 15%;
}

.product-little-price {
    margin-top: 10px;
    color: #000;
}

@media (max-width:768px) {
    .product-little-price {
        display: none;
    }
}
.cartHeading {
    text-transform: uppercase;
}

.woocommerce table.shop_table {
    border: none!important;
}

.wcppec-checkout-buttons__separator {
    display: none;
}

.wcppec-checkout-buttons__button{
    float: right;
}

.cart-subtotal td,
.order-total td {
    text-align: right;
}

.order-top,
.order-total td,
.order-total th {
    border-top: none!important;
}

.woocommerce-error .button,
.woocommerce-info .button,
.woocommerce-message .button {
    color: #000!important;
}

.woocommerce-message:before {
    color: #000!important;
}

.woocommerce-message a{
    color: #000!important;
}

.wcppec-checkout-buttons__separator {
    display: none!important;
}


.shopContainer {
    text-align: center;
}

.internationalOrders {
    display: inline-block;
    text-align: center;
    margin-top: 50px;
}

.wcppec-checkout-buttons {
    margin: 1em 0 0!important;
}

.paypalAfter {
    float: right;
}
